RubyGems Navigation menu

edge_framework 2.1.1

Lightweight SASS Framework

Versions:

  1. 2.1.1 - March 17, 2015 (458 ko)
  2. 2.1.0 - January 30, 2015 (456 ko)
  3. 2.0.0 - January 19, 2015 (456 ko)
  4. 2.0.0.a - January 13, 2015 (486 ko)
  5. 1.4.1 - December 23, 2014 (460 ko)
Voir toutes les versions (41)

Dépendances de Runtime (3):

  • compass ~> 1.0
  • premailer ~> 1.8
  • sass ~> 3.4
  • Dépendances de Development (3):

  • bundler ~> 1.3
  • rake ~> 10.3
  • rspec ~> 2.14
  • Propriétaires:

    Auteurs:

    • Henner Setyono

    Total de contrôle SHA 256:

    cd644d37389ec734a07dbb08c91f652497a7d980185df73aa326f0b1e10b1ac2

    Total de téléchargements 84 120

    Pour cette version 2 456

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: